exim.ro

Căutare · RFC 1035

Căutare CAA

Ce autorități de certificare au voie să emită certificate pentru domeniu.

Orice nume, și cu _ (_dmarc.example.com, selector._domainkey.example.com). O adresă IP caută numele ei (PTR).

Ce e o înregistrare CAA

CAA le spune autorităților de certificare cine are voie să emită pentru domeniu (RFC 8659): issue pentru certificate obișnuite, issuewild pentru cele wildcard, iodef unde se raportează o cerere refuzată. Contează și pentru mail: certificatele serverelor MX și cel de la mta-sts. trebuie emise de o autoritate permisă aici.

Surse: RFC 1034 · RFC 1035 · RFC 2181 · RFC 2308 · RFC 4035 · RFC 8659